<!--
    Exercise:
    Use JavaScript to change the HTML content of the <p> element to "Hello World!".

    <body>

    <p id="demo">Hi.</p>

    <script>
    document.________("demo").innerHTML = "Hello World!";
    </script>

    </body>
-->

<body>

    <p id="demo">Hi.</p>

    <script>
    document.getElementById("demo").innerHTML = "Hello World!";
    </script>

    </body>